GCLOUD_APP_OPERATIONS_WAIT(1)

NAME

gcloud app operations wait - polls an operation until completion

SYNOPSIS

gcloud app operations wait OPERATION [GLOBAL-FLAG ...]

DESCRIPTION
Polls an operation until completion.

POSITIONAL ARGUMENTS

    OPERATION
        ID of operation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To wait for an App Engine operation called o1 to complete, run:
    $ gcloud app operations wait o1